/*
★WHAT'S inside★

   h2

   #bread
　　　	パンくずリスト
   .rate_X
　　　	オススメ度の星画像
   .tub_genre
　　　	タブっぽいジャンル一覧
   #main .book
　　　	 書籍情報
   #main .book_small
   	 書籍情報（小さいサイズ）
   #pickup1 .book
   	    topピックアップ内書籍情報
   #main .wrapper_review .book
　　　	 レビュー付き書籍情報
   #main .booklist_genre
   	 縦区切り線付き書籍情報．/genre/index, /top/indexで使用
   a.with_arrow
　　　	各コーナー・パネルの末尾にある，茶色い矢印が左付いてるリンク．右寄せ
   #main .pager_details
　　　	 「hoge詳細」ページ用ページャ
   #main .returnto_top
   	 「このページのトップへ」リンク 
   #feature
	トップ、及び出版社詳細用フィーチャーコンテンツ
   #main .book_details
   	 書籍個別ページ及び，ラジオ一覧ページの書籍情報スタイル
   #main .review
   	 書籍個別ページ及び，ラジオ一覧ページレビュー一覧
*/

#main {
  clear: both;
}
/*begin #main h2*/
#main h2 {
  clear: both;
}
/*end #main h2*/

/*begin #bread*/
#bread { 
  clear: both;
  text-align: left;
  height: 10px;
  padding: 10px 0 15px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

/*end #bread*/

/*begin .rate_X*/
.rate_L { 
  vertical-align: middle;
}
/*end .rate_X*/

/*begin .tub_genre*/
.tub_genre { 
             height: 25px;
             padding-top: 8px;
             padding-left: 10px;
             background: transparent url(/images/bg_tub_genre.png) repeat-x;
             list-style: none;
             margin-top: 0;
             }
.tub_genre li { 
                float: left;
                font-size: 120%;
                }
/*end .tub_genre*/

/*begin #main .book*/
#main .book .image { 
  float: left;
  margin: 10px 10px 0 15px;
}
#main .book .book_title {
  margin-top: 10px;
  margin-right: 5px;
  font-size: 1.1em;
}
#main .book .author { 
  font-size: 90%;
  font-weight: bolder;
}
#main .book .date { 
  font-size: 87%;
}
#main .book .button_listen { 
  margin-top: 7px;
}
/*end #main .book*/

/*begin #main .book_small*/
#main .book_small .image { 
  border: solid 1px #fff;
  float: left;
  margin-right: 5px;
}
#main .book_small .book_title {
  font-size: 1em;
}
#main .book_small .author { 
  font-size: 90%;
  font-weight: bolder;
}
#main .book_small .date { 
  font-size: 87%;
}
#main .book_small .button_listen { 
  margin-top: 7px;
}
/*end #main .book_small*/

/*begin #pickup1 .book*/
#pickup1 .book { 
  width: 280px;
  float: left;
  margin-left: 10px; /* Changed 20px -> 10px for Opera */
  margin-top: 10px;
  position: relative;
}
#pickup1 .book .book_title,
#pickup1 .book .author,
#pickup1 .book .rate,
#pickup1 .book .reviewed,
#pickup1 .book .date,
#pickup1 .book .button_listen,
#pickup1 .book .button_download { 
  width: 165px;
  padding-left: 110px;
}

#pickup1 .book .image { 
                        position: absolute;
                        top: 5px;
                        left: 5px;
                       }
#pickup1 .book .book_title { 
                            margin-top: 5px;
                            font-size: 115%;

                            }
#pickup1 .book .author { 
                        font-weight: bolder;
                        } 
#pickup1 .book .date { 
                       font-size: 86%;
                       }
#pickup1 .book .button_listen { 
                                margin-top: 10px;
                                }
/*end #pickup .book*/

/*begin .wrapper_review*//*
#main .wrapper_review .book { 
  width: 214px;
  float: left;
  border: dashed 1px #cccccc;
  border-style: none dashed; 
}
#main .wrapper_review .book .book_title {
  font-size: 100%;
  margin-top: 5px;
  margin-left: 5px;
}
#main .wrapper_review .book .author { 
  font-size: 90%;
  font-weight: bolder;
  margin-left: 5px;
}
#main .wrapper_review .book .image { 
  margin: 0 2px 0 2px;
  border: solid 1px #fff;
  float: left;
}
#main .wrapper_review .book ul {
  margin-left: 2px;
}
#main .wrapper_review .book .rate,
#main .wrapper_review .book .reviewed,
#main .wrapper_review .book .date,
#main .wrapper_review .book .button_listen,
#main .wrapper_review .book .button_download { 
}
#main .wrapper_review .book .date { 
  font-size: 87%;
}
#main .wrapper_review .book .button_listen { 
  margin-top: 12px;
}
#main .wrapper_review .book .review { 
  background-color: #fcf7e4;
  margin-top: 10px;
  padding: 5px;
}
#main .wrapper_review .book .review p{ 
  line-height: 1.6;
  text-indent: 1em;
  margin-top: 4px;
}
#main .wrapper_review .book .review em { 
  display: block;
  font-style: normal;
  font-weight: bolder;
}
#main .wrapper_review .book .review span { 
  display: block;
}
#main .wrapper_review .book .review dl { 
  font-size: 90%;
  color: #666666;
  margin-top: 0px;
  margin-bottom: 10px;
}
#main .wrapper_review .book .review dt { 
  width: 5em;
  margin-bottom: -1.6em;
  text-align: right;
}
#main .wrapper_review .book .review dd { 
  margin: 0;
  margin-left: 5.5em;
}
*/
/*end .wrapper_review*/
/*begin .booklist_genre*/
#main .booklist_genre { 
  background: #fff url(/images/bg_booklist_genre.gif) top left repeat-y;
}
#main .booklist_genre .book { 
  margin-top: 10px;
  float: left;
  width: 205px;
  margin-right: 11px;
}
#main .booklist_genre .book strong { 
  font-size: 120%;
}
#main .booklist_genre .book em { 
  display: block;
  font-weight: bolder; 
  font-style: normal;
  margin: 5px 0;
  font-size: 120%;
}

#main .booklist_genre .book .data_book { 
  width: 121px;
  float: right; 
}
#main .booklist_genre .book .data_book li { 
  margin-top: 0;
}
#main .booklist_genre .book .data_book .date { 
  font-size: 86%;
  color: #666666;
}
#main .booklist_genre .book .data_book .button { 
  margin-top: 5px;
}
#main .booklist_genre .book div { 
                                  clear: right;
                                  background-color: #fcf7e4;
}
#main .booklist_genre .with_arrow { 
  clear: both;
  width: 645px;
  text-align: right;
}
#main .booklist_genre .with_arrow .with_arrow { 
                                                width: auto;
                                                }

/*begin レビュー付きにカスタマイズ*/
#main .booklist_genre .book div { 
                                padding: 5px;
                                background-color: #fcf7e4;
                                margin-bottom: 10px;
     }
#main .booklist_genre .book div strong { 
                                       display: block;
                                       
                                       }
#main .booklist_genre .book div img { 
                                      display: block;
                                      margin-bottom: 3px;
                                    }
#main .booklist_genre .book .data_review { 
                                           margin-top: 3px;
                                           font-size: 86%;
                                           color: #666666;
                                           text-align: right;
                                          }
#main .booklist_genre .line { 
  clear: both;
  width: 100%;
}
/*end レビュー付きにカスタマイズ*/

/*end .booklist_genre*/
/*begin a.with_arrow*/
a.with_arrow { 
  clear: both;
  display: block;
  height: 12px;
  margin-top: 5px;
  margin-bottom: 20px;
  padding-left: 15px;
  padding-bottom: 2px;
  background: transparent url(/images/arrow_withborder_brown.png) bottom left no-repeat;
  float: right;
}
/*end a.with_arrow*/

/*begin #main .pager_details*/
#main .pager_details {
                       clear: both;
                       width: 645px;
                       background-color: #f2f1ed;
                       padding: 5px 0;
                       position: relative;
                       }
#main .pager_details span { 
                            padding-left: 10px;
                            }
#main .pager_details div { 
                           font-size: 110%;
                          position: absolute;
                          top: 5px;
                          right: 0;
                          padding-right: 10px;
                               color: #826d55;
                           }
#main .pager_details a { 
                         color: #642;
                    
                               }
#main .pager_details .stay  {
                              padding: 0;
                              color: #000;
                              }
/*end #main .pager_details*/

/*begin #main .returnto_top*/
#main .returnto_top { 
  clear: both;
  display: block;
  height: 1.2em;
  margin-top: 5px;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-bottom: 2px;
  background: transparent url(/images/arrow_brown_upon.gif) center left no-repeat;
/*  width: 100px; */
  float: right;
}
/*end #main .returnto_top*/

/*#feature begin*/
#feature {
  clear: both;
  margin: 10px auto 0 auto;
}
#feature object { 
  list-style: none;
  width: 645px;
  height: 186px;
/*  background: #fff url(/images/dummy_pickupflash.png) top left no-repeat;*/
  float: left;
}
#feature ol li { 
  display: none;
}
#feature ul { 
  float: left;
  margin-left: 5px;
  width: 255px;
  height: 186px;
  background: url(/images/bg_description_alt.png) top left no-repeat;
  list-style: none;
  font-size: 110%;
}


/*#feature begin*/
#schedule {
  clear: both;
  margin: 10px auto 0 auto;
}
#schedule object { 
  list-style: none;
  width: 645px;
  height: 186px;
/*  background: #fff url(/images/dummy_pickupflash.png) top left no-repeat;*/
  float: right;
  margin-right:8px;
}
#schedule ol li { 
  display: none;
}
#schedule dl { 
  float: left;
  margin-left: 5px;
  width: 255px;
  height: 186px;
  /* background: url(/images/bg_description_alt.png) top left no-repeat; */
  /*background: #fffced; */
  background: #ffedd7;
  list-style: none;
  font-size: 110%;
  text-align:left;
}

#schedule dl dd
{
background: #fffced;
}

.already_date
{
  background: #ffedd7;
  float:left;
  width:50px;
}

.soon_date
{
  background: #ffedd7;
  float:left;
  width:50px;
}

#already_box
{
  clear:right;
  border-style: solid;
  border-width: 1px;
  background: #ffedd7;
  margin: 0px;
  padding: 0px;
  overflow: auto;
  width: 260px;
  height: 156px;
  float:left;
}

#soon_box
{
  clear:right;
  background: #ffedd7;
  display:none;
  border-style: solid;
  border-width: 1px;
  margin: 0px;
  padding: 0px;
  overflow: auto;
  width: 260px;
  height: 156px;
  float:left;
}

*:first-child+html #already_box
{
  float:none;
}

*:first-child+html #soon_box
{
  float:none;
}

* html #already_box {
  float:none;
}
* html #soon_box
{
  float:none;
}

#already_box dl dd a
{
/*  text-decoration: none; */
}


#formobile,
#easy,
#forfree {
  display: none;
}
#btn_whatis_sinkanjp { 
  margin-top: 110px;
  margin-left: 10px;
}
#btn_regist { 
  margin-top: 4px;
  margin-left: 10px;
}
/*#feature end */

/*begin .book_details*/
#main .book_details { 
                      width: 460px;
                      float: left;
                      margin-right: 20px;
                      }
#main .book_details ul { 
                         position: relative;       
                         width: 460px;
                         }
#main .book_details .caption { 
                               width: 300px;
                               margin-bottom: 10px;
                               float: right;
                               padding: 5px 5px 5px 5px;
                               margin:0  5px;
                               background-color: #eef;
                               }
#main .book_details .caption p { 
                                 margin: 0;
                                 font-size: 110%;
                                 text-indent: 1em;
                                 line-height: 1.7;
                                 padding: 0;
                                 width: auto;
                                 }
#main .book_details .setsumei { 
                                width: 300px;
                                }
#main .book_details ul li,
#main .book_details p,
#main .book_details .buybook{ 
                            padding-left: 160px;
                              width: 300px;
                            }
                            
* html #main .book_details ul li
{
width: 250px;
}
                            
#main .book_details ul .image { 
                                position: absolute;
                                padding: 0;
                               }
#main .book_details ul .buttons {
   position: absolute;
   top: 220px;
   width: 150px;
   padding: 0;
}
#main .book_details ul li.special { 
  float: right;
  margin-right: -170px;
  display: block;
  width: 250px;
  padding: 0;
}
#main .book_details ul .author { 
                                 font-size: 120%;
                                 }
#main .book_details ul .price,
#main .book_details ul .publisher,
#main .book_details ul .date,
#main .book_details ul .isbn { 
                                    font-size: 90%;
                                    color: #666666;
                                    }
#main .book_details ul .rate { 
                               margin-top: 10px;
                               }
#main .book_details .player { 
                              clear: both;
                              display: block;
                              width: 222px;
                              height: 44px;
                              margin-top: 10px;
                              margin-left: 160px; 
                              }
#main .book_details .btn_subscript { 
                                     display: block;
                                     margin: 10px 0 10px 160px;
                                     }
#main .book_details a.to_special { 

                                   }
/*end .book_details*/

/*begin .review*/
#main .review { 
                margin-top: 10px;
                border-bottom: dotted 1px #000;
                }
#main .review#bottom { 
                     border: none;
                     }
#main .review .title strong { 
                              margin: 0 10px;
                              font-size: 120%;
                            }
#main .review .text { 
                      line-height: 1.8;
                      font-size: 110%;
                      }
#main .review .control { 
                         font-size: 140%;
                         color: #826d55;
                         margin-bottom: 10px;
                         }
#main .review .control img { 
  vertical-align: middle;
                             margin-left: 10px;
                             }
/*end .review*/

